a {
  color: #333;
  text-decoration: none;
  outline: 0;
}

a:focus, a:hover {
  color: grey;
}

#statCarousel, .nmu-green, .stat-fact, nav, nav.navbar-expand-lg .navbar-nav {
  background-color: #0b533a;
}

nav .max-width {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  height: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}

nav.navbar {
  padding: 0;
  height: 100px;
}

nav .navbar-brand {
  display: flex;
  height: inherit;
  align-items: center;
  padding: 0;
  white-space: unset;
  width: 75%;
}

nav .navbar-brand span {
  text-transform: uppercase;
  font-family: CeraCY-Black,Helvetica,Tahoma,Verdana,Arial,sans-serif;
  color: #fff;
  letter-spacing: .25rem;
  font-size: 1rem;
}

nav .navbar-brand svg {
  width: 60px;
  vertical-align: baseline;
  margin: 1rem 1rem 1rem 1.5rem;
}

@media (min-width:992px) {
  nav .max-width {
    flex-wrap: unset;
  }
}

@media (min-width:992px) {
  nav.navbar {
    height: 9vh;
    min-height: 100px;
  }
}

@media (min-width:992px) {
  nav .navbar-brand {
    width: auto;
  }
}

pprd-red {
  color: #C41230;
}

.textarea {
  width: 100%;
  height: 100px;
  vertical-align: text-top;
  padding: 12px 20px;
  box-sizing: border-box;
  /*border: 2px solid #ccc;*/
  /*border-radius: 4px;*/
  /*background-color: #f8f8f8;*/
}

.modal-body2 {
  text-align: left;
  vertical-align: top;
  padding: .75rem;
}

input[type=text] {
  padding: 8px 10px;
  background-color: #f8f8f8;
  margin-bottom: 2rem;
  border: 2px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

